Subject: Ticket Assigned - Fwd: Discount code not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:48:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Discount code not working Hi Team,

I have made 3 orderes with more than AED and implemented Lady15 discount
code but it did not work although it is active
 Please grant this discount amount back to me please. Screenshot of orders
attached.

Also i have received 3 items not as requested..the Kalplan bra and the
briefs of different size as well as a defected dress (picture attached)

I would like to have replacement for the dress and the briefs and to return
the bra please.

Kindly respond asap as I need to make another order for 1000+ Aed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233373